<template>
  <require from="./sketch-canvas.css"></require>

  <div class="canvas-wrapper">
    <canvas id=${canvasId}></canvas>
    <button id="clear-button" click.delegate="clearCanvas()">Clear</button>
  </div>
  </div>
</template>
